commit:     6222564caf3767649876194249a7f2442d03fa99
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Mon May 25 05:10:00 2020 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Mon May 25 05:22:20 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6222564c

dev-ruby/rinku: avoid dependency on bundler

Closes: https://bugs.gentoo.org/723892
Package-Manager: Portage-2.3.99, Repoman-2.3.22
Signed-off-by: Hans de Graaff <graaff <AT> gentoo.org>

 dev-ruby/rinku/rinku-2.0.6.ebuild | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/dev-ruby/rinku/rinku-2.0.6.ebuild 
b/dev-ruby/rinku/rinku-2.0.6.ebuild
index 22158d3edb4..56f0c9f60e3 100644
--- a/dev-ruby/rinku/rinku-2.0.6.ebuild
+++ b/dev-ruby/rinku/rinku-2.0.6.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2019 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -17,6 +17,10 @@ SLOT="0"
 KEYWORDS="~amd64"
 IUSE=""
 
+all_ruby_prepare() {
+       sed -i -e '/bundler/ s:^:#:' test/autolink_test.rb || die
+}
+
 each_ruby_configure() {
        ${RUBY} -Cext/${PN} extconf.rb || die
 }

Reply via email to